name.name_format_list:
  route_name: name.name_format_list
  title: Name formats
  base_route: name.name_format_list

name.name_list_format_list:
  route_name: name.name_list_format_list
  title: Name list formats
  base_route: name.name_format_list
  weight: 2

name.settings:
  route_name: name.settings
  title: Settings
  base_route: name.name_format_list
  weight: 100
